{{!-- Character Summary --}}
<ul class="summary flexrow">
  <li class="flex1">
    <input type="text" name="system.details.species" value="{{system.details.species}}"
           placeholder="{{ localize 'ACE.Species' }}"/>
  </li>
  <li class="flex1">
    <input type="text" name="system.details.gender" value="{{system.details.gender}}"
           placeholder="{{ localize 'ACE.Gender' }}"/>
  </li>
  <li class="flex1">
    <input type="text" name="system.details.career" value="{{system.details.career}}"
           placeholder="{{ localize 'ACE.Career' }}"/>
  </li>
  <li class="flex1">
    <div class="funds flexrow">
      <span>Cr</span>
      <input type="number" name="system.details.funds" value="{{system.details.funds}}"
            placeholder="0" data-dtype="Number"/>
    </div>
  </li>
</ul>
